h1,h2{line-height:1.1em;font-weight:500;text-align:ccennter}
h1{font-size:34px;}
img{max-width:100%;border:0}
a{color:#186db5;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out;text-decoration:underline}
a:hover{color:#4177be;text-decoration:none}
a:active,a:focus{outline:none!important}
h1, h2 {
    text-align: left;
    text-transform: capitalize;
}
.dmpcounter_hit{text-decoration:none}
body{
    background: url('../img/main-bg.jpg') repeat transparent;
    font-family: 'PT Sans', sans-serif;
    font-size:14px;
    line-height:1.25;
    padding:0;
    margin:0;
    color: #988b81;
}
.lootingspin {
    background: url(../img/main-header-bg.jpg) repeat 0 0 transparent;
    position: fixed;
    width: 100%;
    z-index: 1000;
    top: 0;
}
.rocketpatch {
    width: 160px;
    height: 38px;
    background-position: 0 0;
    background-image: url(../img/sprite-icons.png);
    background-size: 421px 396px;
    display: block;
    margin: 6px 0 7px;
}
.struggle,.cennterCnt{
    background: url(../img/head-control-divider.png) right 0 no-repeat;
}
.conscience {
    font-size: 14px;
    line-height: 1.25;
    color: #ffcf86;
    text-shadow: 1px 1px hsla(0,0%,100%,.2);
    font-weight: 400;
    display: block;
    text-decoration: none;
    width: 46px;
    margin: 16px auto 16px;
}
.conscience:hover{text-decoration: underline;color: #ffcf86;}
.reginovel {
    background: url(../img/sprite-btn-flat-warning-bg.png) 0 -192px repeat-x;
    font-size: 14px;
    line-height: 1.25;
    color: #fff;
    text-shadow: 1px 1px rgba(98,31,7,.42);
    font-weight: 700;
    display: block;
    padding: 5px;
    text-align: center;
    margin: 11px auto;
    width: 120px;
    border-radius: 3px;
    transition: none;
}
.reginovel:hover{
    color: #fff;
    background-position: 0 -224px;
}
.polishSpan {
    font-size: 14px;
    line-height: 1.25;
    color: #ffcf86;
    text-shadow: 1px 1px hsla(0,0%,100%,.2);
    font-weight: 400;
    vertical-align: middle;
    display: inline-block;
    margin-right: 10px;
    padding: 16px 2px;
}
.polish {
    text-align: center;
    height: auto;
    overflow: hidden;
    padding: 9px 0;
    display: inline-block;
    vertical-align: middle;
}
.polish div{
    background: url(../img/sprite-social-networks.png) 0 0 no-repeat;
    display: inline-block;
    width: 32px;
    height: 32px;
}
.polish div:nth-child(1){background-position: -36px 0;}
.polish div:nth-child(1):hover{background-position: 0 0;}
.polish div:nth-child(2){background-position: 0 -39px;}
.polish div:nth-child(2):hover{background-position: -72px 0;}
.polish div:nth-child(3){background-position: -71px -39px;}
.polish div:nth-child(3):hover{background-position: -36px -39px;}
.polish div:nth-child(4){background-position: -178px -38px;}
.polish div:nth-child(4):hover{background-position: -70px -78px;}
.polish div:nth-child(5){background-position: -35px -78px;}
.polish div:nth-child(5):hover{background-position: 0 -78px;}
.polish div:nth-child(6){background-position: -140px -116px;}
.polish div:nth-child(6):hover{background-position: -105px -116px;}
.polish div:nth-child(7){background-position: 0 -116px;}
.polish div:nth-child(7):hover{background-position: -143px -76px;}
.headerSlider{
    margin-top: 50px;
}
@media screen and (max-width: 991px){
    .headerSlider {
        margin-top: 105px;
    }
}
.headerSlider ul{
    padding: 0;
}
.headerSlider ul li img{
    width: 100%;
}
.wrapperCnt{
    background: url(../img/main-slider-dot-horizontal.png) 0 0 repeat-x,linear-gradient(180deg,hsla(0,0%,100%,.1) 0,rgba(0,0,0,.1)),url(../img/body-main-bg.png) 0 0 repeat,rgba(32,28,25,.77);
}
.main-catch__pound-left-decor {
    position: absolute;
    top: 0;
    left: -25px;
    width: 250px;
    height: 107px;
    background: url(../img/main-slider-left-decor.png) 0 0 no-repeat;
}
.main-catch__pound-right-decor {
    position: absolute;
    top: 0;
    right: 0;
    width: 273px;
    height: 227px;
    background: url(../img/main-slider-right-decor.png) 0 0 no-repeat;
}
.main-slider__title h1{
    margin: 0;
    padding: 50px 0 100px;
    text-transform: uppercase;
    text-align: center;
    font-family: 'PT Sans', sans-serif;
    font-size: 50px;
    line-height: 1.25;
    color: #ffe2b7;
    text-shadow: 2px 2px #000;
    font-weight: 400;
}
.content{
    background: url(../img/games-list-filter-dotted.png) 0 0 repeat-x, url(../img/games-list-filter-divider.png) 0 0 repeat-x transparent;
}
.cylinder {
    list-style: none;
    padding: 0;
    text-align: center;
    margin: -55px auto 15px;
}
.cylinder li {
    display: inline-block;
    transition: box-shadow .4s linear;
    position: relative;
    width: 125px;
    border-radius: 100%;
    margin: auto;
    background: url(../img/main-menu-bg.png) 50% 0 no-repeat;
    box-shadow: 0 0 34px 11px rgba(145,48,14,0), inset 0 0 17px 7px rgba(145,48,14,0);
    text-align: center;
    vertical-align: top;
}
.icon {
    width: 33px;
    height: 36px;
    display: block;
    position: relative;
    margin: 0 auto 36px;
}
.cylinder li:nth-child(1) a .icon{
    background-image: url(../img/sprite-icons.png);
    background-position: -223px -207px;
}
.cylinder li:nth-child(2) a .icon{
    background-image: url(../img/sprite-icons.png);
    background-position: -45px -207px;
    width: 39px;
    height: 40px;
}
.cylinder li:nth-child(3) a  .icon{
    background-image: url(../img/sprite-icons.png);
    background-position: -159px -57px;
    width: 44px;
    height: 45px;
    margin: -4px auto 36px;
}
.cylinder li:nth-child(4) a  .icon{
    background-image: url(../img/sprite-icons.png);
    background-position: 0 -164px;
    width: 45px;
    height: 38px;
}
.cylinder li:nth-child(5) a  .icon{
    background-image: url(../img/sprite-icons.png);
    background-position: 0 -252px;
    width: 41px;
    height: 28px;
    margin: 10px auto 36px;
}
.cylinder li:nth-child(6) a  .icon{
    background-image: url(../img/sprite-icons.png);
    background-position: -261px -214px;
    width: 37px;
    height: 32px;
    margin: 4px auto 39px;
}
.cylinder li:nth-child(7) a  .icon{
    background-image: url(../img/sprite-icons.png);
    background-position: -261px -172px;
    width: 33px;
    height: 37px;
    margin: 0 auto 39px;
}
.cylinder li:nth-child(8) a .icon{
    background-image: url(../img/sprite-icons.png);
    background-position: -261px -129px;
    width: 36px;
    height: 38px;
    margin: 0 auto 39px;
}
.cylinder li:nth-child(9) a  .icon{
    background-image: url(../img/sprite-icons.png);
    background-position: -159px -57px;
    width: 44px;
    height: 45px;
    margin: -4px auto 36px;
}
.cylinder li:nth-child(10) a  .icon{
    background-image: url(../img/sprite-icons.png);
    background-position: 0 -164px;
    width: 45px;
    height: 38px;
}
.cylinder li:nth-child(11) a  .icon{
    background-image: url(../img/sprite-icons.png);
    background-position: 0 -252px;
    width: 41px;
    height: 28px;
    margin: 10px auto 36px;
}
.cylinder li:nth-child(12) a  .icon{
    background-image: url(../img/sprite-icons.png);
    background-position: -261px -214px;
    width: 37px;
    height: 32px;
    margin: 4px auto 39px;
}
.cylinder li:nth-child(13) a  .icon{
    background-image: url(../img/sprite-icons.png);
    background-position: -261px -172px;
    width: 33px;
    height: 37px;
    margin: 0 auto 39px;
}
.cylinder li:nth-child(14) a .icon{
    background-image: url(../img/sprite-icons.png);
    background-position: -261px -129px;
    width: 36px;
    height: 38px;
    margin: 0 auto 39px;
}
.cylinder li a {
    display: block;
    position: relative;
    height: 100%;
    width: 100%;
    cursor: pointer;
    text-decoration: none;
    font-size: 16px;
    line-height: 1.25;
    color: #ffcf86;
    text-shadow: 1px 1px hsla(0,0%,100%,.2);
    font-weight: 400;
    white-space: normal;
    padding: 33px 0 0;
}
.cylinder li a span {
    background: url(../img/main-bg.jpg) no-repeat transparent;
    display: block;
    padding: 5px;
}
.cylinder li a:hover {color: #fff;}
.cylinder li:hover{
    background: url(../img/main-menu-bg.png) 50% -110px no-repeat;
}
.gravelcatch{
    padding: 0;
    list-style: none;
    text-align: center;
}
.gravelcatch li {
    display: inline-block;
    position: relative;
    width: 292px;
    height: 184px;
    vertical-align: top;
    margin: 3px
}
.gravelcatch li img{
    width: 290px;
    height: 183px;
}
.game-place:after {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    box-shadow: inset 0 0 6px 0 hsla(31,35%,63%,.39), inset 1px 1px 0 0 hsla(0,0%,100%,.3), 1px 1px 2px 0 rgba(0,0,0,.6);
}
.jackpot {
    position: relative;
    height: 452px;
    background: url(../img/main-jackpot.png) 24px 0 no-repeat;
    background-size: 100% 100%;
}
.jackpot__holder {
    white-space: nowrap;
    position: absolute;
    top: 148px;
    left: 26%;
}
.whip__pot, .jackpot__total {
    font-family: 'PT Sans', sans-serif;
    line-height: 1.25;
    display: inline-block;
    text-shadow: 0 0 10px #ff5a00, 1px 1px 0 #9f7660, 2px 2px 0 #ffe2b7;
}
.whip__pot {
    vertical-align: bottom;
    margin-right: 25px;
}
.whip__pot, .jackpot__title {
    font-size: 25px;
    color: #ffe2b7;
    font-weight: 400;
}
.whip__pot, .jackpot__total {
    font-family: 'PT Sans', sans-serif;
    line-height: 1.25;
    display: inline-block;
    text-shadow: 0 0 10px #ff5a00, 1px 1px 0 #9f7660, 2px 2px 0 #ffe2b7;
}
.jackpot__total {
    font-size: 50px;
    color: #ffe2b7;
    font-weight: 400;
    vertical-align: middle;
}
.jackpot__title {
    -moz-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    -webkit-transform: rotate(-3deg);
    transform: rotate(-3deg);
    font-family: 'PT Sans', sans-serif;
    position: absolute;
    top: 263px;
    left: 22%;
    width: 292px;
    height: 80px;
    line-height: 80px;
    text-align: center;
    white-space: nowrap;
    text-transform: uppercase;
    text-shadow: 2px 2px 0 #9f7660, 2px 2px 0 #ffe2b7;
}
.whip__pot, .jackpot__title {
    font-size: 25px;
    color: #ffe2b7;
    font-weight: 400;
}
.layout__footer {
    position: relative;
    padding-top: 40px;
    padding-bottom: 40px;
    background: url(../img/layout-footer-divider.png) 0 0 repeat-x,linear-gradient(180deg,hsla(0,0%,100%,.07) 0,rgba(0,0,0,.18)),url(../img/body-main-bg.png) 0 0 repeat,rgba(32,28,25,.77);
}
.suppressunderstand{
    display: block;
    position: relative;
    margin-bottom: 35px;
}
.suppressunderstand ul{
    text-align: center;
    list-style: none;
    padding: 0;
}
.suppressunderstand ul li {
    display: inline-block;
    padding: 3px 10px;
}
.suppressunderstand ul li a, .suppressunderstand ul li {
    text-decoration: none;
    font-size: 16px;
    line-height: 1.25;
    color: #988b81;
    text-shadow: 1px 1px rgba(0,0,0,.53);
    font-weight: 400;
}
.suppressunderstand ul li:hover, .suppressunderstand ul li a:hover {border-bottom-color: #ffcf86;
    color: #ffcf86;}
.custom-info {
    font-size: 16px;
    line-height: 1.43;
    color: #8b979e;
    text-shadow: 1px 1px hsla(0,0%,100%,.2);
    font-weight: 400;
    padding: 30px;
    border-top: 1px solid #393534;
    margin-top: 30px;
    margin-bottom: 20px;
}
.custom-info h1, .custom-info h2, .custom-info p {
    color: #988b81;
    text-transform: none;
}
.instrument-mayor {
    background-image: url(../img/sprite-payment-systems.png);
    background-size: 521px 455px;
}
.instrument-mayor.icon-instrument-17 {
    width: 57px;
    height: 30px;
    background-position: 0 -397px;
}
.instrument-mayor.icon-instrument-19 {
    width: 79px;
    height: 12px;
    background-position: -145px -40px;
}
.instrument-mayor.icon-instrument-43 {
    width: 100px;
    height: 17px;
    background-position: -166px -359px;
}
.instrument-mayor.icon-instrument-50 {
    width: 70px;
    height: 23px;
    background-position: 0 -432px;
}
.instrument-mayor.icon-instrument-36 {
    width: 113px;
    height: 27px;
    background-position: -109px -247px;
}
.instrument-mayor.icon-instrument-503 {
    width: 145px;
    height: 35px;
    background-position: 0 -59px;
}
.instrument-mayor.icon-instrument-51 {
    width: 94px;
    height: 30px;
    background-position: 0 -324px;
}
.instrument-mayor.icon-instrument-86 {
    width: 112px;
    height: 35px;
    background-position: -117px -207px;
}
.list-submedia {
    overflow: hidden;
    position: relative;
    margin: 0 0 0 -35px;
    padding: 0;
    font-size: 0;
    text-align: center;
}
.list-submedia li {
    vertical-align: middle;
    display: inline-block;
    margin-left: 35px;
    white-space: nowrap;
    list-style-type: none;
    padding: 7px;
}
.list-submedia li i{
    display: inline-block;
}
.temptation.icon-partner-microgaming {
    width: 140px;
    height: 35px;
    background-position: -145px -300px;
}
.temptation {
    background-image: url(../img/sprite-partners.png);
    background-size: 594px 523px;
}
.temptation.icon-partner-netent {
    width: 105px;
    height: 43px;
    background-position: -369px -184px;
}
.temptation.icon-partner-playson {
    width: 148px;
    height: 30px;
    background-position: -369px -101px;
}
.temptation.icon-partner-thunderkick {
    width: 130px;
    height: 39px;
    background-position: -135px -218px;
}
.temptation.icon-partner-elk {
    width: 86px;
    height: 34px;
    background-position: -166px -483px;
}
.temptation.icon-partner-nextgen {
    width: 180px;
    height: 29px;
    background-position: -184px 0;
}
.temptation.icon-partner-evolution-gaming {
    width: 110px;
    height: 37px;
    background-position: -240px -168px;
}
.temptation.icon-partner-quickspin {
    width: 114px;
    height: 28px;
    background-position: -418px -382px;
}
.temptation.icon-partner-ainsworth {
    width: 150px;
    height: 35px;
    background-position: -184px -108px;
}
.temptation.icon-partner-2by2 {
    width: 54px;
    height: 58px;
    background-position: -540px 0;
}
.temptation.icon-partner-genesis {
    width: 179px;
    height: 36px;
    background-position: 0 -41px;
}
.temptation.icon-partner-rabcat {
    width: 34px;
    height: 50px;
    background-position: -540px -181px;
}
.temptation.icon-partner-yggdrasil {
    width: 170px;
    height: 38px;
    background-position: 0 -82px;
}
.temptation.icon-partner-1x2-gaming {
    width: 100px;
    height: 38px;
    background-position: -105px -382px;
}
.temptation.icon-partner-push-gaming {
    width: 138px;
    height: 14px;
    background-position: -184px -148px;
}
.temptation.icon-partner-booongo {
    width: 130px;
    height: 32px;
    background-position: -369px -270px;
}
.temptation.icon-partner-playngo {
    width: 115px;
    height: 45px;
    background-position: 0 -168px;
}
.temptation.icon-partner-bet-digital {
    width: 113px;
    height: 28px;
    background-position: -271px -425px;
}
.temptation.icon-partner-foxium {
    width: 121px;
    height: 27px;
    background-position: -369px -307px;
}
.temptation.icon-partner-lightning-box {
    width: 78px;
    height: 40px;
    background-position: 0 -483px;
}
.temptation.icon-partner-studio-canal {
    width: 166px;
    height: 28px;
    background-position: -369px 0;
}
.temptation.icon-partner-poshtemptation {
    width: 71px;
    height: 53px;
    background-position: 0 -425px;
}
.temptation.icon-partner-crown {
    width: 30px;
    height: 46px;
    background-position: -540px -287px;
}
.temptation.icon-adult {
    width: 34px;
    height: 34px;
    background-position: -540px -338px;
}
.inspector{
    z-index: 1000;
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    height: 95px;
    padding-right: 10px;
    padding-left: 10px;
    text-align: center;
    background: url(../img/body-main-bg.png) 0 0 repeat rgba(32,28,25,.77);
    box-shadow: 0 0 18px 8px rgba(255,151,62,.1);
}
.inspector:before {
    content: "";
    vertical-align: middle;
    display: inline-block;
    height: 100%;
}
.inspector:after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opactiy=90);
    -moz-opacity: .9;
    opacity: .9;
    content: "";
    position: absolute;
    bottom: 100%;
    left: 0;
    width: 100%;
    -moz-transform: translateY(100%);
    -o-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
    height: 15px;
    background: url(../img/layout-footer-divider.png) 0 0 repeat-x;
}
.coverage-outside-list__item {
    box-sizing: border-box;
    vertical-align: top;
    display: inline-block;
    min-height: 80px;
    width: 215px;
    margin-left: 26px;
    padding-left: 80px;
    white-space: nowrap;
    text-align: left;
    list-style-type: none;
}
.coverage-outside-list__icon-holder {
    position: relative;
    vertical-align: middle;
    display: inline-block;
    width: 70px;
    margin-right: 10px;
    margin-left: -80px;
    cursor: pointer;
}
img {
    vertical-align: middle;
    max-width: 100%;
}
.coverage-outside-list__game-link {
    overflow: hidden;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    text-decoration: none;
    position: absolute;
    width: 56px;
    height: 0;
    padding-bottom: 35px;
}
.coverage-outside-list__icon-holder {
    position: relative;
    vertical-align: middle;
    display: inline-block;
    width: 70px;
    margin-right: 10px;
    margin-left: -80px;
    cursor: pointer;
}
.coverage-outside-list__content {
    box-sizing: border-box;
    overflow: hidden;
    max-height: 70px;
    vertical-align: middle;
    display: inline-block;
    white-space: normal;
    font-family: 'PT Sans', sans-serif;
    font-size: 12px;
    line-height: 1.333;
    color: #988b81;
    text-shadow: 1px 1px #000;
    font-weight: 400;
    padding-top: 10px;
    padding-bottom: 10px;
}
.coverage-outside-list__title-win {
    font-family: 'PT Sans', sans-serif;
    font-size: 12px;
    line-height: 1.25;
    color: #ffcf86;
    text-shadow: 1px 1px #000;
    font-weight: 400;
}
.coverage-outside-list__title-win {
    font-family: 'PT Sans', sans-serif;
    font-size: 12px;
    line-height: 1.25;
    color: #ffcf86;
    text-shadow: 1px 1px #000;
    font-weight: 400;
}
.coverage-outside-list__content:after {
    display: inline-block;
    content: "";
    width: 100%;
    height: 0;
}
.coverage-outside-list__content {
    box-sizing: border-box;
    overflow: hidden;
    max-height: 70px;
    vertical-align: middle;
    display: inline-block;
    white-space: normal;
    font-family: 'PT Sans', sans-serif;
    font-size: 12px;
    line-height: 1.333;
    color: #988b81;
    text-shadow: 1px 1px #000;
    font-weight: 400;
    padding-top: 10px;
    padding-bottom: 10px;
}
.inspector .bx-wrapper{
    margin-top: -90px !important;
}
.inviGame{
    /* display: none; */
    overflow: hidden;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    text-align: center;
    white-space: nowrap;
    font-size: 0;
    z-index: 3;
    background: url(../img/game-box-bg.png) 0 0 repeat;
    box-shadow: inset 0 0 1px 2px rgba(0,0,0,.51), inset 0 0 0 3px hsla(0,0%,100%,.5), inset 1px 1px 10px 5px hsla(31,35%,63%,.4);
    cursor: pointer;
    text-decoration: none;
    z-index: -5;
    transition: all .2s;
}
.gravelcatch li:hover .inviGame{
    /* display: block; */
    z-index: 1;
}
.ghost__proposal-decor{
    background-image: url(../img/sprite-icons.png);
    background-size: 421px 396px;
    width: 23px;
    height: 24px;
    background-position: -58px -320px;
    display: block;
    position: absolute;
}
.demHref{
    display: inline-block;
    border-bottom: 1px dotted;
    text-decoration: none;
    cursor: pointer;
    font-family: 'PT Sans', sans-serif;
    font-size: 14px;
    line-height: 1;
    color: #ffcf86;
    text-shadow: 1px 1px hsla(0,0%,100%,.2);
    font-weight: 400;
    border-bottom: 1px solid;
}
.demHref:hover{
    border-bottom: 1px solid transparent;
}
.demnovel {
    text-align: center;
    width: 100%;
    height: 65px;
    margin: 15px auto;
}
.attic__decor-above {
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    opacity: 1;
    position: absolute;
    width: 292px;
    height: 40px;
    top: 60px;
    right: 0;
    bottom: 100%;
    left: 50%;
    margin: auto;
    background: url(../img/decor-above.png) ccennter 0 no-repeat;
}
.novelPlay {
    display: block;
    background: url(../img/sprite-btn-success-bg-size-m.png) 0 -430px;
    width: 120px;
    height: 45px;
    margin: 47px auto 15px;
    position: relative;
}
.novelPlay:after {
    display: block;
    background: url(../img/sprite-btn-success-bg-size-m.png) right -32px top -359px;
    content: '';
    top: -1px;
    width: 37px;
    height: 100%;
    right: -21px;
    position: absolute;
}
.novelPlay:before {
    display: block;
    background: url(../img/sprite-btn-success-bg-size-m.png) left -149px;
    content: '';
    top: -1px;
    width: 60px;
    height: 100%;
    left: -30px;
    position: absolute;
}
.attic__text {
    font-family: 'PT Sans', sans-serif;
    font-size: 20px;
    line-height: 38px;
    color: #fff;
    font-weight: 400;
    margin-right: -27.5px;
    margin-left: -27.5px;
    position: relative;
}
.attic__text:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    width: 0;
    height: 0;
    margin: auto;
    border-width: 3px 4px;
    border-style: solid;
    border-color: transparent #fff transparent transparent;
    left: -15px;
}
.attic__text:after {
    content: "";
    position: absolute;
    top: 2px;
    bottom: 0;
    width: 0;
    height: 0;
    margin: auto;
    border-width: 3px 4px;
    border-style: solid;
    border-color: transparent transparent transparent #fff;
    right: -15px;
}
.ey_upload {
    cursor: pointer;
    background: red;
    width: 203px;
    text-align: center;
    color: #fff;
    padding: 10px;
    border-radius: 25px;
    font-size: 20px;
    display: block;
    margin: 25px auto -22px;
    position: relative;
    z-index: 1000;
}
.ey_upload:hover{color: #ffe2b7;}

.bx-viewport ul {
    margin-bottom: 0;
}


/****************************************************style for popup start***************/



/****************************************************style for end***************/
@media screen and (max-width: 700px) {
    .jackpot {
        display: none;
    }
    .cylinder{
        display: none;
    }
    .polishSpan {
        display: none;
    }
    .bx-viewport img {
        display: none;
    }
    
}

@media screen and (max-width: 400px) {
    .main-slider__title h1{
        font-size: 30px;
    }
    .main-catch__pound-right-decor{
        display: none;
    }
    .custom-info {
        padding: 0;
    }
    .polishSpan {
        display: none;
    }
    /* .container-fluid.wrapperCnt {padding-top: 105px} */
    .main-slider__title h1 {padding: 30px 0 20px;}
    .gravelcatch li {width: 152px;height: 112px;margin: 0 5px 15px;}
    .gravelcatch li img{width: 150px;height: 110px;}
    .ey_upload {margin: 25px auto 15px;z-index: 999}
    .rocketpatch {width: 130px;height: 36px;background-size: 350px 350px;}
}

*,
*:before,
*:after {
    box-sizing: border-box;
}
.container
{
    margin-right:auto;
    margin-left:auto;
    padding-left:10px;
    padding-right:10px
}

.container:after,.container:before
{
    content:" ";
    display:table
}

.container:after
{
    clear:both
}

@media (min-width:480px) {
    .container
    {
        width:100%
    }
}

@media (min-width:600px) {
    .container
    {
        width:100%
    }
}

@media (min-width:960px) {
    .container
    {
        width:100%
    }
}

@media (min-width:1280px) {
    .container
    {
        width:1200px
    }
}

@media (min-width:1440px) {
    .container
    {
        width:1200px
    }
}

@media (min-width:1600px) {
    .container
    {
        width:1200px
    }
}

@media (min-width:1920px) {
    .container
    {
        width:1200px
    }
}

.container-fluid
{
    margin-right:auto;
    margin-left:auto;
    padding-left:10px;
    padding-right:10px
}

.container-fluid:after,.container-fluid:before
{
    content:" ";
    display:table
}

.container-fluid:after
{
    clear:both;
}

.row
{
    margin-left:-10px;
    margin-right:-10px
}

.row:after,.row:before
{
    content:" ";
    display:table
}

.row:after
{
    clear:both
}

/* Common styles for all columns */
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    position: relative;
    float: left;
    /*padding: 7px;*/
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
}

/* ExtraSmall (screen < 768px) */
.col-xs-1  { width: 8.33333333%; }
.col-xs-2  { width: 16.66666667%; }
.col-xs-3  { width: 25%; }
.col-xs-4  { width: 33.33333333%; }
.col-xs-5  { width: 41.66666667%; }
.col-xs-6  { width: 50%; }
.col-xs-7  { width: 58.33333333%; }
.col-xs-8  { width: 66.66666667%; }
.col-xs-9  { width: 75%; }
.col-xs-10 { width: 83.33333333%; }
.col-xs-11 { width: 91.66666667%; }
.col-xs-12 { width: 100%; }

/* Small (screen > 768px) */
@media (min-width: 768px) {
    .col-sm-1  { width: 8.33333333%; }
    .col-sm-2  { width: 16.66666667%; }
    .col-sm-3  { width: 25%; }
    .col-sm-4  { width: 33.33333333%; }
    .col-sm-5  { width: 41.66666667%; }
    .col-sm-6  { width: 50%; }
    .col-sm-7  { width: 58.33333333%; }
    .col-sm-8  { width: 66.66666667%; }
    .col-sm-9  { width: 75%; }
    .col-sm-10 { width: 83.33333333%; }
    .col-sm-11 { width: 91.66666667%; }
    .col-sm-12 { width: 100%; }
}

/* Medium (screen > 992px) */
@media (min-width: 992px) {
    .col-md-1  { width: 8.33333333%; }
    .col-md-2  { width: 16.66666667%; }
    .col-md-3  { width: 25%; }
    .col-md-4  { width: 33.33333333%; }
    .col-md-5  { width: 41.66666667%; }
    .col-md-6  { width: 50%; }
    .col-md-7  { width: 58.33333333%; }
    .col-md-8  { width: 66.66666667%; }
    .col-md-9  { width: 75%; }
    .col-md-10 { width: 83.33333333%; }
    .col-md-11 { width: 91.66666667%; }

}
.col-md-12 { width: 100%; }
/* Large (screen > 1200px) */
@media (min-width: 1200px) {
    .col-lg-1  { width: 8.33333333%; }
    .col-lg-2  { width: 16.66666667%; }
    .col-lg-3  { width: 25%; }
    .col-lg-4  { width: 33.33333333%; }
    .col-lg-5  { width: 41.66666667%; }
    .col-lg-6  { width: 50%; }
    .col-lg-7  { width: 58.33333333%; }
    .col-lg-8  { width: 66.66666667%; }
    .col-lg-9  { width: 75%; }
    .col-lg-10 { width: 83.33333333%; }
    .col-lg-11 { width: 91.66666667%; }
    .col-lg-12 { width: 100%; }
}

@keyframes spirit {
    0% {
        transform: rotate(0);
        -webkit-transform: rotate(0);
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        z-index: 1;
    }
    40% {
        transform: rotate(0);
        -webkit-transform: rotate(0);
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        z-index: 1;
    }
    45% {
        transform: rotate(3deg);
        -webkit-transform: rotate(3deg);
        -moz-transform: rotate(3deg);
        -ms-transform: rotate(3deg);
        -o-transform: rotate(3deg);
        z-index: 1;
}
    50% {
        transform: rotate(-3deg);
        -webkit-transform: rotate(-3deg);
        -moz-transform: rotate(-3deg);
        -ms-transform: rotate(-3deg);
        -o-transform: rotate(-3deg);
        z-index: 10;
}
    55% {
        transform: rotate(3deg);
        -webkit-transform: rotate(3deg);
        -moz-transform: rotate(3deg);
        -ms-transform: rotate(3deg);
        -o-transform: rotate(3deg);
        z-index: 10;
}
    60% {
        transform: rotate(0);
        -webkit-transform: rotate(0);
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        z-index: 10;
    }
    100% {
        transform: rotate(0);
        -webkit-transform: rotate(0);
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        z-index: 1;
    }
}

.spirit {
    animation-name: spirit;
    animation-duration: 5s;
    animation-iteration-count: infinite;
}